.popup-container {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
}

.close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    color: #fff;
    text-shadow: #000;
    cursor: pointer;
}

.video-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 66.67%; /* 3분의 2 */
    height: 66.67%; /* 3분의 2 */
    max-width: 1280px;
    max-height: 720px;
}

.video-container iframe {
    width: 100%;
    height: 100%;
}